Activity log for bug #1722481

Date Who What changed Old value New value Message
2017-10-10 08:40:30 Dimitri John Ledkov bug added bug
2017-10-10 08:40:37 Dimitri John Ledkov nominated for series Ubuntu Xenial
2017-10-10 08:40:37 Dimitri John Ledkov bug task added systemd (Ubuntu Xenial)
2017-10-10 08:40:46 Dimitri John Ledkov systemd (Ubuntu): status New Fix Released
2017-10-10 12:11:14 Francis Ginther tags id-59dba43d6e5b35acb9bbee0b
2018-02-20 15:40:57 Dimitri John Ledkov systemd (Ubuntu Xenial): status New In Progress
2018-03-08 17:32:59 Brian Murray systemd (Ubuntu Xenial): status In Progress Fix Committed
2018-03-08 17:33:00 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2018-03-08 17:33:03 Brian Murray bug added subscriber SRU Verification
2018-03-08 17:33:06 Brian Murray tags id-59dba43d6e5b35acb9bbee0b id-59dba43d6e5b35acb9bbee0b verification-needed verification-needed-xenial
2018-03-20 15:38:08 Dimitri John Ledkov tags id-59dba43d6e5b35acb9bbee0b verification-needed verification-needed-xenial id-59dba43d6e5b35acb9bbee0b verification-done verification-done-xenial
2018-03-21 11:53:33 Launchpad Janitor systemd (Ubuntu Xenial): status Fix Committed Fix Released
2018-03-21 11:53:54 Ɓukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team